:root {
  --mainfont: "Paytone One", Arial, Helvetica, sans-serif;
  --subfont: "Raleway", sans-serif;
  --font24: 26px;
  --font24: 24px;
  --font22: 22px;
  --font20: 20px;
  --font18: 18px;
  --font16: 16px;
  --font14: 14px;
  --font12: 12px;
  --font10: 10px;
  --font8: 8px;
  --maincolor: #162B4A;
  --lightBlue: #72C2EE;
  --darkBlue: #2761CD;
  --clrwhite: #fff;
  --midblack: #080808;
  --midGrey: #6F6F6F;
  --lightGrey: #F5F4F1;
  --black: #000000;

}


.meadia-contact-heading {
  width: 100%;
  text-align: center;
  font-size: var(--font24);
  margin: 40px 0;
  color: var(--maincolor);
}

.media-contanct-wrapper {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: var(--lightGrey);
  flex-direction: column;
  align-items: center;
  position: relative;
}

.media-contant-section {
  width: 350px;
  height: 250px;
  margin-right: 0;
  margin-bottom: 40px;
  box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.2);
  background: var(--clrwhite);
  position: relative;
}

.media-img {
  text-align: center;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  padding: 8px;
  margin-top: 10px;
}

.media-img img {
  width: 20px;
  max-width: 100%;
}

.media-heading {
  text-align: center;
  font-size: var(--font16);
  color: var(--maincolor);
  margin: 15px 0 30px 0;
}

.media-contanct {
  text-align: center;
  font-size: var(--font14);
  color: var(--maincolor);
  margin: 0 0 30px 0;
  font-family: var(--subfont);
}

.media-text {
  text-align: center;
  font-size: var(--font12);
  color: var(--maincolor);
  margin: 0 0 30px 0;
  padding: 0 20px;
  font-family: var(--subfont);
}

.media-text-bottom {
  margin: 0 0 10px 0;
}

.email-btn-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  position: absolute;
  bottom: 0;
}

.email-btn {
  width: 150px;
  height: 30px;
  background: var(--maincolor);
  color: var(--clrwhite);
  text-align: center;
  border: none;
  outline: none;
  border-radius: 5px;
  font-size: var(--font12);
  cursor: pointer;
  text-transform: uppercase;
}
.email-btn a {
  color: var(--clrwhite);
  text-decoration: none;
}
.email-btn a:hover, .email-btn-wrapper button:hover, .email-btn-wrapper button:visited {
  color: var(--clrwhite);
  text-decoration: none;
  border-bottom: 0px!important;
  background-color: var(--maincolor)!important;
  border: 0px !important;
  outline: none!important;
}
button.email-btn a:hover, button.email-btn a:focus {
  border-bottom: 0px !important;
  }
.meadia-tabs-heading {
  width: 100%;
  text-align: center;
  font-size: var(--font16);
  margin: 0 0 30px 0;
  color: var(--maincolor);
  position: relative;
}

.media-section-close {
  position: absolute;
  top: 0;
  right: 50px;
  cursor: pointer;
}

.media-section-close img {
  width: 20px;
  max-width: 100%;
}

.icon-location img {
  width: 30px;
  max-width: 100%;
}

.media-tabs-wrapper {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: center;
  background: var(--lightGrey);
  flex-direction: column;
  display: none;
  position: relative;
}

.media-tabs-section {
  width: 360px;
  height: 45px;
  margin-right: 18px;
  background: var(--clrwhite);
  border-radius: 5px;
  border: 1px solid var(--maincolor);
  text-align: center;
  font-size: var(--font16);
  display: flex;
  align-items: center;
  color: var(--maincolor);
  justify-content: center;
  cursor: pointer;
  margin: 0 auto;
  margin-bottom: 20px;
  font-family: var(--subfont);
}

.media-tabs-section:hover {
  background: var(--maincolor);
  color: var(--clrwhite);
}

.media-tabs-wrapper .field-radio input[type=radio]+label {
  height: 45px;
  width: 100%;
  margin-right: 18px;
  background: var(--clrwhite);
  border-radius: 5px;
  border: 1px solid var(--maincolor);
  text-align: center;
  font-size: var(--font16);
  flex-direction: row;
  align-items: center;
  color: var(--maincolor);
  justify-content: center;
  cursor: pointer;
  margin: 0 auto;
  font-family: var(--subfont);
  cursor: pointer;
  margin: 0 20px 20px 0;
}

.media-tabs-wrapper .field-radio input[type=radio]+label:hover,
.media-tabs-wrapper .field-radio input[type=radio]+label:hover {
  background: var(--maincolor);
  color: var(--clrwhite);
}

.media-tabs-section input[type="radio"],
.field-radio input[type=radio]:checked+label:before,
input[type=radio].custom-radio:checked+label:before,
.field-radio input[type=radio]+label:before,
input[type=radio].custom-radio+label:before {
  opacity: 0;
  cursor: pointer;
  display: none;
}

.media-tabs-section input[type="radio"]:checked+label,
.media-tabs-section input[type="radio"]:checked+label:hover,
.media-tabs-wrapper input[type="radio"]:checked+label {
  background: var(--maincolor);
  color: var(--clrwhite);
}

.media-tabs-section input[type="radio"]:checked+label,
.media-tabs-section input[type="radio"]:checked+label:hover,
.media-tabs-wrapper input[type="radio"]:checked+label {
  background: var(--maincolor);
  color: var(--clrwhite);
  white-space: nowrap;
  width: 100%;
  height: 100%;
  display: inline-block;
  margin-right: 0;
  border-radius: 5px;
  padding-top: 6px;
  height: 43px;
}

.csc-contact-form__type {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
  padding: 20px;
}

.field-radio input[type=radio]+label {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 0;
  width: 100%;
}

.media-contant-section-mail {
  width: 100%;
  height: 400px;
  margin: 0 auto;
  text-align: center;
  transition: all ease .5s;
}

.form-content-wrapper {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
}

.accord-content {
  display: none;
  width: 100%;
  padding-top: 20px;
  text-align: center;
  position: relative;
  padding-bottom: 30px;
}

.on {
  background: var(--maincolor);
  color: var(--clrwhite);
}

.media-custom-contact {
  position: relative;
}

.media-section-accordion {
  display: flex;
  flex-direction: column;
  position: relative;
}

.media-section-accordion fieldset {
  border: none;
  outline: none;
  width: 100%;
  display: block;
}

.media-img-custom {
  width: 100%;
  display: flex;
  justify-content: center;
}

.media-img-custom img {
  width: 40px;
  max-width: 100%;
  text-align: center;
}

.icon-call,
.icon-email,
.icon-media,
.icon-location {
  background: var(--maincolor);
  opacity: .3;
}

.icon-location {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  border-radius: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.location-wrapper {
  width: 100%;
  display: inline-block;
  margin-top: 30px;
}

.media-custom-contact .media-text {
  margin-bottom: 10px;
}

.csc-contact-form__forms form {
  padding: 20px;
  font-family: var(--ff-body) !important;
}

.csc-contact-form {
  margin: 0 auto;
  max-width: 1090px;
  width: 100%;
}

.csc-contact-form .field-radio {
  display: inherit;
}

.customblock .csc-contact-form fieldset {
  border: 0;
  padding-left: 0;
  padding-right: 0;
}
.csc-contact-form__type .csc-contact-form__field legend {
  width: 100%;
  text-align: center;
  color: var(--maincolor);
}
.csc-theme input, .csc-theme textarea {
  padding: 9pt 10px;
}

@media only screen and (min-width: 1024px) {
  .media-contanct-wrapper {
    flex-direction: row;
    justify-content: flex-start;
    width: 1114px;
  }

  .csc-contact-form__type {
    display: block;
  }

  .media-contant-section {
    width: 350px;
    height: 360px;
    margin-right: 18px;
    justify-content: space-around;
  }

  .media-section-accordion fieldset {

    flex-wrap: wrap;
    flex-direction: row;
  }

  .media-section-close {
    right: 20px;
  }

  .meadia-tabs-heading {
    font-size: var(--font24);
  }

  .media-heading {
    font-size: var(--font26);
  }

  .media-contanct {
    font-size: var(--font16);
  }

  .media-text {
    font-size: var(--font16);
    padding: 0 90px;

  }

  .media-img {
    width: 80px;
    height: 80px;
  }

  .media-img img {
    width: 30px;
    max-width: 100%;
    margin-top: 20px;
  }

  .media-tabs-wrapper {
    flex-direction: row;
  }

  .media-section-accordion {
    display: flex;
    flex-direction: row;
    position: relative;
  }

  .accord-content {
    display: none;
    width: 100%;
    padding: 0 0 60px 0;
    text-align: center;
    position: absolute;
    top: 90px;
    left: 0;
  }

  .media-img-custom img {
    width: 60px;
    max-width: 100%;
  }

  .csc-contact-form__forms form {
    padding: 0;
  }

  .csc-contact-form__type .csc-contact-form__field fieldset {
    border: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .media-tabs-wrapper .field-radio input[type=radio]+label {
    width: 31%;
    margin-right: 18px;
  }

  .csc-contact-form__type {
    padding: 0;
  }
  .csc-theme input, .csc-theme textarea {
    padding: 9pt 9px;
  }
  .csc-contact-form__form .csc-theme input,
  .csc-contact-form__form .csc-theme textarea {
    padding: 9pt 9px;
  }
  .csc-contact-form__type .csc-contact-form__field legend {
    width: 100%;
    text-align: center;
    color: var(--maincolor);
  }
}